Featured WoltLab Cloud Effective User Permission Viewer 1.1.0

Provides the possibility to review the effective user group permissions of a certain user.

This plugin shows you the effective user permissions of a certain user. Additionally you can see where the effective permission value has it's origin.


  • Version 1.1.0

    • Each option now provides a link to edit the option
    • Added German package name to package.xml
  • Version 1.0.0

  • Hallo,

    seit einiger Zeit habe ich das sehr nützliche Plugin im Einsatz. Ist es schon für die Suite 5.2 angepasst? Würde ungern auch nur vorübergehend darauf verzichten.

    • Hallo,


      ja es sollte ohne Probleme auch in der aktuellsten Version funktionieren :)

      Like 1
    • Für die Cloud kommt das hoffentlich noch? Hier kann ich das Paket ja nicht zum Installieren uploaden.

    • Dieses Paket, ist wie am Label „WoltLab Cloud“ zu erkennen dort vollständig lauffähig.


      Die Installation erfolgt dabei direkt über die Paketsuche im Administrationsbereich.

    • Die Paketsuche innerhalb der Cloud führt leider zu keinem Ergebnis. "Die Suche ergab keine Treffer".

      Ich habe es mit "Effektive Berechtigungsanzeige" und auch nur mit "Berechtigungsanzeige" probiert.


      Ist es derzeit in der Cloud nicht verfügbar?

    • Scheinbar verwendet der Pluginstore Server immer die Angaben aus der ersten Plugin Version, da aber die deutsche Bezeichnung erst in der zweiten Version ins Plugin kam wird es wohl nicht gefunden.


      Mit der englischen Variante funktioniert es: "Effective User Permission View".

  • Eine eventuelle Implementierung für Gruppen wäre toll. Wie du unten bereits geschrieben hast, gibt es so ein ähnliches Feature was aber nur für Forum Kunden funktioniert, meine WSC Installation profitiert davon leider nicht.

  • Wird das Plugin noch weiterentwickelt?

    • Hallo,


      die Frage die sich eher stellt ist: Was vermisst du denn in dem Plugin, dass du diese Frage stellst?


      Nur weil die letzte Aktualisierung demnächst ein Jahr her ist, bedeutet nicht das dieses Plugin nicht funktioniert oder ähnliches sondern das Gegenteil das alles wie gewünscht funktioniert.

    • Nein ich vermisse nichts. Denn ich würde es auch gerne auf meiner Plattform einsetzen und dabei, bleibt die Frage, ob es auch einer Version geben wird, die mit dem WSC 3.2 Kompatibel ist.

  • Recht herzlichen Dank für diese Erweiterung. Selbige erspart weitere graue Haare. :-)


    Diese Erweiterung gehört für mich zum Standart.


    Mit freundlichen Grüßen


    webpexel

  • Toll wäre noch, wenn man die Berechtigungen einer Gruppe für Foren anzeigen lassen könnte.

    Ansonsten Top Plugin :)

    • Das ist bereits Standardmässig im Forum enthalten. Lass dir mal deine Gruppen auflisten, dort gibt es einen Button der dich dann zu der Auflistung führt.

      Like 1
  • Very early imprint post.

  • Ein echt cooles Plugin . Danke!!

  • <3 Sollte zum Standardumfang gehören.

    Like 4
  • Guten Abend,

    Eine Frage gibt es dieses Plugin oder ein ähnliches auch für die 3.0

    • Hallo,


      dieses Plugin existiert nur für 3.1. Eine Version für 3.0 ist auch nicht geplant.

  • Genial, hilft extrem weiter!

    Danke!

  • auch wenn ich es nicht nutze, habe ich es mal installiert um zu schauen.

    super idee...spitze

  • Spitzen Idee, einfach umgesetzt und läuft! THX !

  • Bruder wo ist der Spenden Button

    Like 1 Haha 1
  • Auch wenn ich das Plugin nicht nutze, allein die Idee hierfür finde ich echt cool! Es wird sicherlich vielen helfen. :)

    Like 8